* {
	margin: 0;
	padding: 0;
}

html {
	-webkit-text-size-adjust:none;
}

body {
	margin: 0 auto;
	padding: 0 auto;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", Helvetica, Arial, Verdana, sans-serif;
	color: #666;
	font-size: 12px;
	text-align: center
}

/* ---------------------------------------- */
/* a */
/*---------------------------------------- */
a:link {
	color: #666;
	text-decoration: none;
}

a:hover {
	text-decoration: none;
	color: #fc5bd6
}

a:visited {
	color: #666;
	text-decoration: none;
}

a:active {
	color: #ea639f;
	text-decoration: none;
}

/* ---------------------------------------- */
/* clear */
/* ---------------------------------------- */
*:after {
	display: block;
	clear: both;
}

.clearfix:after {
	content:"";
	display:block;
	clear:both;
}

#cr {
	margin:0px;
	height:0px;
	clear:both;
}

/* ---------------------------------------- */
/* その他 */
/* ---------------------------------------- */
* html #page {
	height:100%;
}	width: 100%;

#area {
	width: 984px;
	margin: 0 auto;
	background-color:#fff;
}

.area {
	width: 984px;
	margin: 0px auto 0px;
	padding:6px 30px;
	text-align: left;
	background:#FFF;
	border-left:2px solid #fff;
	border-right:2px solid #fff;
	font-size:14px;
	letter-spacing:1px;
}

p {
	text-align:justify;
}

img {
	border: none;
}

a:hover img {
	opacity: 0.7;
	filter: alpha(opacity=70); /* IE6/7 */
}

/* ---------------------------------------- */
/* header */
/* ---------------------------------------- */

#header {
	margin: 0 auto;
	padding: 0 auto;
	width: 100%;
	height:80px;
	border-bottom:2px solid #fff;
}

#top_area {
	position:relative;
	margin: 0 auto;
	padding: 0 auto;
	width: 996px;
	height: 64px;
}

#logo {
	position:absolute;
	display:block;
	width: 252px;
	height: 55px;
	margin-top: 15px;
	background-repeat: no-repeat;
	background-image: url("../image/logo.png");
}

#Menu {
	position:absolute;
	margin:30px 0 0 360px;
	padding: 0 auto;
	width: 630px;
	height:46px;
	z-index:500;
}

nav ul{
	margin: 0px auto;
	padding-top:14px;
	width: 630px;
	display:block;
}
nav ul li{
	float:left;
	height: 25px;
	font-size: 18px;
	text-align:center;
	list-style-type: none;
	line-height: 25px;
	border-right: 1px solid #000;
}
nav ul li.top, nav ul li.recruit, nav ul li.aboutus, nav ul li.contact, nav ul li.price {
	width: 123px;
}
nav ul li:first-child{
	border-left: 1px solid #000;
}
nav ul li a:hover {
	color:#f58;
}
nav ul li a.selected{
	color:#f22;
}

/* ---------------------------------------- */
/* Search */
/* ---------------------------------------- */

.mod_search{
	float: right;
	display: block;
	width: 250px;
}
.mod_search input#search{
	width:169px;
	height:23px;
	vertical-align:top;
	border:solid 1px #cbcbcb;
	float: left;
}
.mod_search input#search_btn{
	vertical-align:middle;
	float: left;
}
.guide{
	color:#cccccc;
}

/* ---------------------------------------- */
/* wrapper */
/* ---------------------------------------- */

#wrapper_top {
	margin: 0 auto;
	padding: 0 auto;
	height:46px;
	width:100%;
	overflow: visible;
	border-bottom:4px solid #666;
}

#wrapper { 
	margin: 0 auto;
	padding: 0 auto;
	min-height:100%;
	width:100%;
	overflow: visible;
}

body > #wrapper, #wrapper_top { 
	height:auto; 
}

#wrapper_foot {
	min-height:100%;
	width:100%;
	overflow: visible;
}

/* ---------------------------------------- */
/* content */
/* ---------------------------------------- */

.content{
/*	display:table;*/
	margin: 18px auto 24px auto;
	width: 950px;
	text-align: left;
}
.subContents {
	width: 950px;
	margin: 40px auto 50px auto; 
}
#mcontent {
	display:table-cell;
	padding-right:22px;
	width:620px;
}
rside {
	display:table-cell;
	width:220px;
}

image {
	border: 0;
}

footer{
	width: 100%;
	height:42px;
	background-color:#222;
	border-top:2px solid #fff;
}

.pagetop{
	margin: 0 auto;
	padding: 0;
	width: 100%;
	height: 40px;
}

.pagetop p {
	width: 950px;
	margin: 0 auto;
	text-align: right;
}

#footerArea{
	width: 950px;
	margin-right: auto;
	margin-left: auto;
	font-size: 10px;
}

#fnavi ul{
	padding: 0;
	background: none;
	/*width: 500px;*/
}

#fnavi ul,  x:-moz-any-link, x:default  { padding: 0px; margin: 9px 0px 3px 0px; }
#fnavi ul,  x:-moz-any-link  { padding: 0px; margin: 9px 0px 3px 0px; }

#fnavi ul li{
	float: left;
	font-size: 100%;
	padding: 0px 12px;
	list-style-type: none;
	text-indent: 0;
	border-right: 0px;
}

#fnavi ul li a {
	color:#AAA;
}

#fnavi ul li a:hover {
	color:#f58;
}

#fnavi ul li:first-child{
	padding: 0px 12px 0px 0px;
	border-left: none;
}

#fnavi ul li:last-child{
	padding: 0px 0px 0px 12px;
	border-right: none;
}

.leftArea{
	width: 730px;
	float: left;
	position: relative;
}

.rightArea{
	width: 200px;
	float: right;
	position: relative;
	zoom: 1;
	margin-right:18px;
}

.textRight{
	text-align: right;
}

.textCenter{
	text-align: center;
}

.copyright{
	color:#AAA;
	/*padding-top: 9px;*/
	margin-top: 10px;
	display: block;
}

.slider {
	width: 950px;
	height: 380px;
	margin: 0 auto;
	position:relative;
}

#stage img{
	display:none;
	position:absolute;
	left:0px;
	top:0px;
}
#stage #img1{
	display:block;
}

#table {
	width:700px;
	margin:0;
	padding-top:10px;
	font-size:12px;
	letter-spacing:0px;
}
.mid-t {
	border-top:1px solid #ccc;
}
.last-t {
	border-top:1px solid #ccc;
	border-bottom:1px solid #ccc;
}

.news, .info {
	float:left;
	width: 700px;
	padding: 0 5px;
	border-collapse: collapse;
	border:1px solid #f6a;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background:#fff;
}

.news {
	margin-top: 42px;
}

.info {
	margin-top: 12px;
}

#news, #info, #twit, #snap, #about, #recr, #cont, #terms, #poly, #comp, #pric {
	float:left;
	width:180px;
	display:block;
	overflow:hidden;
	background-image: url("../image/caption.png");
}

#info, #twit, #snap, #about, #recr, #cont, #terms, #poly, #comp, #pric {
	height:36px;
}

#news {
	min-height:36px;
	background-position: left top;
}

#info {
	background-position: left -36px;
}

#twit {
	background-position: left -72px;
}

#snap {
	background-position: left -108px;
}

#about {
	background-position: left -144px;
}

#recr {
	background-position: left -180px;
}

#cont {
	background-position: left -216px;
}

#terms {
	background-position: left -252px;
}

#poly {
	background-position: left -288px;
}
#comp {
	background-position: left -324px;
}

#pric {
	background-position: left -360px;
}


/* ---------------------------------------- */
/* footer */
/* ---------------------------------------- */

#shade {
  position:absolute;
  display:block;
  bottom:37px;
  left:0px;
  width:982px;
  height:158px;
  background-repeat: no-repeat;
  background-image: url("../img/foot_shade.png");
z-index:5;
}

#footer {
position: relative;
/*background: url(../img/footimg.jpg) no-repeat center top;*/
margin: 0 0 0 0;
font-family: 'Orbitron', sans-serif;
font-size: 12px;
}

ul#fnavi  li{
margin: 10px;
float:left;
}

#footer .links a {
margin: 10px;
}

#copyright {
position: relative;
width: 982px;
height: 38px;
color:#fff;
/*background: url(../../img/footer.png) no-repeat;*/

}
#copyright .copy {
height: 14px;
position: absolute;
top: 6px;
right: 8px;
}

#copyright .pagetop {
width: 40px;
height: 40px;
position: absolute;
top: 50px;
right: 0px;
}


::selection {
color: 
#fff;
color: 
rgba(255, 255, 255, 0.85);
background: 
#ea4c89;
}